Loading ...
Sorry, an error occurred while loading the content.

Re: [mach1mach2cnc] AutoCad 14 and 2000 advise needed

Expand Messages
  • Lester Caine
    ... You do need a later service pack version of XP. I think SP2 was fine, and certainly SP3 works without a problem. -- Lester Caine - G8HFL ... Contact -
    Message 1 of 41 , Jun 28, 2013
    • 0 Attachment
      chuck wrote:
      > I have never been able to do it with my original XP pro sp1 on SATA only ATA or IDE less than 160GB.
      You do need a later service pack version of XP. I think SP2 was fine, and
      certainly SP3 works without a problem.

      --
      Lester Caine - G8HFL
      -----------------------------
      Contact - http://lsces.co.uk/wiki/?page=contact
      L.S.Caine Electronic Services - http://lsces.co.uk
      EnquirySolve - http://enquirysolve.com/
      Model Engineers Digital Workshop - http://medw.co.uk
      Rainbow Digital Media - http://rainbowdigitalmedia.co.uk
    • Tony Smith
      ... Explain it to the OP, then you ll find out. Tony
      Message 41 of 41 , Jul 1, 2013
      • 0 Attachment
        > This isn't rocket science. Myself and millions of others use this
        > stuff everyday and the software is free.
        >
        > Google "virtual machine" and you will see that. I think that VMWare has
        > been around for about 8 years now.
        >
        >
        > But, if you think us virtual machine users are clever.. I can live with
        > that


        Explain it to the OP, then you'll find out.

        Tony
      Your message has been successfully submitted and would be delivered to recipients shortly.